/*
Theme Name:  Groei.Site child
Description: Doelbewust Klantenthema Custom opmaak
Author:      Doelbewust Online Marketing
Author URI:  https://doelbewust.nl/
Template:    dbtheme
Version:     1.0.0
Text Domain: dbtheme-child
*/

:root {
/* colors */
	--altbg: var(--gray);
	--softbg: #e6e7e8;
	--gray: #191817;
	--mainColor: #00aeef;
	--darkerMain: #285ba9;
/* 	--subColor: ; */
/* 	--darkerSub: ; */
	--regular: 17px;
	--fontcolor: var(--gray);
	--family: "Lato", sans-serif;
	--altfamily: "futura-pt-bold", sans-serif;
}

.topbarsticked.navstick {top:30px;}
.logged-in .topbarsticked.navstick {top:61px;}

/* global */
h1, .h1,
h2, .h2, 
h3, .h3, 
h4, .h4,
span.sub-heading {font-family:var(--altfamily);}

/* touch */
.window {background:var(--softbg);width:100px;height:100px;position:absolute;transform:scale(0.33);z-index:0;}
.panes {background:var(--background);height:100px;position:relative;width:20px;margin-left:40px;}
.panes:after {background:var(--background);content:"";height:20px;left:-40px;position:absolute;top:40px;width:100px;}

/* navigation */
.topnav .site-logo img {width:119px;height:75px;}
nav#nav .hoofd-menu > ul.menu > li.menu-item.menu-item-has-children > a:after {font-weight:bold;}
@media (max-width:768px) {
nav#nav #menu-hamburger .btn a {background:none;width:100%;border:none;}
}

/* homepage */
header.header .overlay {background:rgba(255 255 255 / 0.75);}
header.header .overlay * {color:#174b9b;}
header.header .overlay h1 {text-transform:uppercase;margin-top:0;font-size:32px;}
header.header .overlay .btn-primary {color:white;}
@media (max-width:768px) {
header.header-stock .overlay {padding:15px;}
}

/* pagebuilder */
section.boxed .blocks .block {background:var(--softbg);padding-bottom:16px;}
section.boxed .blocks .block > * {margin-left:20px;margin-right:20px;}
@media (max-width:992px) {
section.boxed .blocks .block {padding-bottom:20px;}
}

/* single header */
header.single-header picture, header.single-header img {width:100%;}

/* gutenberg */
blockquote {background:var(--softbg);border-color:var(--darkerMain);margin-left:0;padding-top:8px;padding-bottom:8px;}

/* footer */
footer#site-footer {background:var(--darkerMain);border-top:2rem solid var(--mainColor);}
footer#site-footer .container-divider {display:none;}



